.wraper {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.content {
	float: left;
	height: auto;
	width: 1000px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #585B6D;
}
.content_mainmenu {
	width: 1000px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	float: left;
	height: auto;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.picticker_naslovne {
	height: 320px;
	width: 1000px;
	float: left;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E8E8E8;
	border-right-color: #E8E8E8;
	border-bottom-color: #FFF;
	border-left-color: #E8E8E8;
}

#socialni_demokrati a {
	position:absolute;
	margin-top:200px;
	margin-left:780px;
	background-image: url(images/basic/socialni_demokrati.png);
	background-repeat: no-repeat;
	height: 76px;
	width: 179px;
	z-index:100000001;
}

#socialni_demokrati_sm a {
	position:absolute;
	margin-top:230px;
	margin-left:850px;
	background-image: url(images/basic/socialni_demokrati_sm.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 90px;
	z-index:100000001;
}

#socialisti_demokrati a {
	position:absolute;
	margin-top:200px;
	margin-left:50px;
	background-image: url(images/basic/logo_sd_ep.png);
	background-repeat: no-repeat;
	height: 79px;
	width: 300px;
	z-index:100000001;
}

.shadow_main {
	background-image: url(images/basic/shadow_main.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 17px;
	width: 1000px;
}
.shadow_right {
	background-image: url(images/basic/shadow_right.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 17px;
	width: 1000px;
}
.shadow_left {
	background-image: url(images/basic/shadow_left.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 17px;
	width: 1000px;
}
.shadow_center {
	background-image: url(images/basic/shadow_center.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 17px;
	width: 1000px;
}
.tanja_fajon a {
	background-image: url(images/basic/tanja_fajon.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 67px;
	width: 313px;
}
.tanja_fajon_sd a {
	background-image: url(images/basic/fajon_sd_logo.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 47px;
	width: 191px;
	margin-top: 5px;
}

.header-icons-cont {

	float: right;
	width: 100px;
	margin-top: -10px;
}

.header-icons-cont img {
	float:right;
	margin: 20px 5px 0 5px;
	width: 36px;
	height: 36px;
}



.tab_content iframe {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left:5px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #ffffff; 

	width:650px !important;
	
  -moz-box-shadow: 4px 4px 14px #49453F; 
  -webkit-box-shadow: 4px 4px 14px #49453F; 
  box-shadow: 4px 4px 14px #49453F; 
  
 /*
  -moz-transform:rotate(-10deg);
  -webkit-transform:rotate(-10deg);
  -o-transform:rotate(-10deg);
  -ms-transform:rotate(-10deg);
  filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=.1);
  */
}

.border_bottom {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CDCDCD;
	padding-bottom: 4px;
	margin-bottom: 5px;
	font-size:10px;
}
.border_bottom a {
	font-size:11px !important;
}

.content_left {
	float: left;
	width: 300px;
}
.content_right {
	float: left;
	width: 700px;
}
.content_right_line {
	float: left;
	width: 700px;
	margin-bottom: 5px;
}

.content_menu_cont {
	padding: 10px;
	float: left;
	height: auto;
	width: 200px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #EFEFEF;
	border-right-color: #EFEFEF;
	border-left-color: #EFEFEF;
}
.shadow_menu_left {
	background-image: url(images/basic/shadow_menu_left.jpg);
	background-repeat: no-repeat;
	height: 19px;
	width: 220px;
	float: left;
}


.content_menu_cont h2, h2 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #E0001B;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 1.2;
}
.content_menu_level_1 {
	float: left;
	margin-bottom: 5px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	width: 95%;
	font-weight: bold;
	padding-bottom: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


.content_menu_level_1_active {
	float: left;
	width: 95%;
	margin-bottom: 5px;
	color: #F00;
	text-decoration: underline;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 0px;
	font-weight: bold;
}

.content_menu_level_2 {
	float: left;
	margin-bottom: 5px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-left: 18px;
	background-image: url(images/basic/tree_dots.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
.content_menu_level_2_active {
	float: left;
	margin-bottom: 5px;
	text-decoration: underline;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-left: 18px;
	background-image: url(images/basic/tree_dots.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}

.content_menu_level_3 {
	float: left;
	margin-bottom: 5px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-left: 35px;
	background-image: url(images/icons/ico_arrow.gif);
	background-repeat: no-repeat;
	background-position: 15px 3px;
}
.content_menu_level_3_active {
	float: left;
	margin-bottom: 5px;
	text-decoration: underline;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-left: 35px;
	background-image: url(images/basic/tree_dots.png);
	background-repeat: no-repeat;
	background-position: 15px 3px;
}

.content_album_pic {
	padding: 5px;
	float: left;
	width: auto;
	margin-right: 8px;
	border: 1px dotted #CCC;
	margin-bottom: 7px;
}


/* Novice na prvi strani */

.first_news_line {
	width: 512px;
	float: left;
	height: auto;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.first_news_line h2, h2 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #E0001B;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 1.2;
}
.first_news_line h2 a:hover {
	text-decoration:underline;
}
.first_news_line a {
	color: #E0001B;
	text-decoration: none;
}
.first_news_line a:hover {
	text-decoration: underline;
}
.first_news_line p {
	line-height:1.5;
}
.first_sporocila_cont {
	padding: 10px;
	float: left;
	height: auto;
	width: 200px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-color: #F2F2F2;
	border: 1px solid #EFEFEF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.first_sporocila_cont p {
	line-height:1.3;
	padding:2px 0px;
}
.first_sporocila_cont a {
	color: #E0001B;
	text-decoration: none;
}
.first_sporocila_cont a:hover {
	text-decoration: underline;
}
.bottom_bg {
	background-image: url(images/basic/bottom_bg.jpg);
	background-repeat: no-repeat;
	min-height:100px;
	float: left;
	width: 1000px;
}
.files_line {
	float: left;
	width: 500px;
}
.files_line a {
	font-size:16px;
	color:#585B6D;
}
.flickr_cont {
	float: left;
	height: auto;
	width: 200px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border: 1px solid #E5E5E5;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.form_input {
	background-color: #FFF;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #444757;
	border: 1px solid #DBDBDB;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.contact_cont {
	float: left;
	height: auto;
	width: 610px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-color: #F2F2F2;
	border: 1px solid #E8E8E8;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.contact_cont_line {
	margin-bottom: 10px;
	padding-left: 15px;
}

/* BLOG */
.blog_right_head {
	float: left;
	height: auto;
	width: 213px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-color: #CE0000;
	border: 1px solid #EFEFEF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 8px;
	margin-bottom:0px;
	background-image: url(images/basic/btn_bg_red.jpg);
	background-repeat: repeat-x;
}
.blog_right_content {
	padding:10px;
	font-size:1em;
}

.blog_right_content h2, h2 a {
	font-size:18px;
}
.blog_cont_line {
	height: auto;
	width: 510px;
	margin-bottom: 4px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
}
.blog_cont_line h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #E0001B;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 1.2;
}

/* Pictures */

.content_album_pic {
	float: left;
	height: auto;
	width: auto;
	margin-right: 10px;
	margin-bottom: 10px;
}
.album_pic {
	float: left;
	height: auto;
	width: auto;
	margin-right: 10px;
	margin-bottom: 12px;
	border: 1px dotted #DDD;
	background-color: #F9F9F9;
	-moz-box-shadow: 2px 2px 2px  #C8CBCC;
	box-shadow: 2px 2px 2px #B3B8B9;
	-webkit-box-shadow:  2px 2px 2px  #C8CBCC;
	padding:5px;
}
.registracija_cont {
	float: left;
	height: auto;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #EFEFEF;
	border-right-color: #EFEFEF;
	border-left-color: #EFEFEF;
	padding: 15px;
	background-color: #F7F7F7;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
.registracija_line {
	height: auto;
	margin-bottom: 8px;
	float: left;
	width: 450px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 8px;
}


/* USER */

.user_right_head {
	float: left;
	height: auto;
	width: 220px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-color: #FFF;
	border: 1px solid #DFDFDF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin-bottom:0px;
	text-align:center;
}
.user_right_head a {
	text-decoration:none;
}
.user_right_head a:hover {
	text-decoration:underline;
}
/* BOTTOM LINKS */

.bottom_link_left {
	float: left;
	width: auto;
	margin-top: 15px;
	font-size: 10px;
	padding-left:15px;
}

.bottom_link_left a {
 color:#E0001B;
 text-decoration:none;
}
.bottom_link_left a:hover {
 text-decoration:underline;
}
.bottom_link_sd a {
	background-image: url(images/icons/sm_logo_sd.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 22px;
	width: auto;
	padding-top: 5px;
	padding-left: 30px;
	padding-right:10px;
	text-decoration: none;
	background-position: 0px 5px;
	color: #AAA;
	font-size: 11px;
	margin-top: 8px;
}
.bottom_link_sd a:hover {
	background-image: url(images/icons/sm_logo_sd_up.jpg);
	background-repeat: no-repeat;
	color:#E0001B;
}

.bottom_link_s_and_d a {
	background-image: url(images/icons/sm_logo_s_and_d.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 22px;
	width: auto;
	padding-top: 5px;
	padding-left: 30px;
	padding-right:15px;
	text-decoration: none;
	background-position: 0px 5px;
	color: #AAA;
	font-size: 11px;
	margin-top: 8px;
}
.bottom_link_s_and_d a:hover {
	background-image: url(images/icons/sm_logo_s_and_d_up.jpg);
	background-repeat: no-repeat;
	color:#E0001B;
}


.bottom_link_sdep a {
	background-image: url(images/icons/sm_logo_sdep.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 22px;
	width: auto;
	padding-top: 5px;
	padding-left: 20px;
	padding-right:15px;
	text-decoration: none;
	background-position: 0px 7px;
	color: #AAA;
	font-size: 11px;
	margin-top: 8px;
}
.bottom_link_sdep a:hover {
	background-image: url(images/icons/sm_logo_sdep_up.jpg);
	background-repeat: no-repeat;
	color:#E0001B;
}

.bottom_link_eptv a {
	background-image: url(images/icons/sm_logo_eptv.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 22px;
	width: auto;
	padding-top: 5px;
	padding-left: 20px;
	padding-right:20px;
	text-decoration: none;
	background-position: 0px 5px;
	color: #AAA;
	font-size: 11px;
	margin-top: 8px;
}
.bottom_link_eptv a:hover {
	background-image: url(images/icons/sm_logo_eptv_up.jpg);
	background-repeat: no-repeat;
	color:#E0001B;
}

.bottom_link_ipep a {
	background-image: url(images/icons/sm_logo_ipep.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 22px;
	width: auto;
	padding-top: 5px;
	padding-left: 20px;
	padding-right:20px;
	text-decoration: none;
	background-position: 0px 6px;
	color: #AAA;
	font-size: 11px;
	margin-top: 8px;
}
.bottom_link_ipep a:hover {
	background-image: url(images/icons/sm_logo_ipep_up.jpg);
	background-repeat: no-repeat;
	color:#E0001B;
}

.right_cont {
	float:left;
	margin-left:2px;
	margin-bottom:8px;
	height:auto;
	border: 1px solid #D3D3D3;
}

.right_foto_pic {
	padding: 5px;
	float: left;
	height: auto;
	width: auto;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border: 1px solid #EBEBEB;
}
.pic_spletni_casopis {
	background-image: url(images/basic/spletni_casopis_narocite.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 202px;
	width: 220px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;

	line-height: 1.3;
}
.pic_spletni_casopis a {
	color:#E0001B;
	text-decoration:none;
}
.pic_spletni_casopis a:hover {
	color:#E0001B;
	text-decoration:underline;
}.pic_spletni_casopis_link a {
	float: left;
	height: 162px;
	width: 220px;
}
.pic_spletni_casopis_text {
	float: left;
	width: 200px;
	padding-right: 10px;
	padding-left: 10px;
}

/* KOLEDAR */
.calendar_menu_line {
	font-size:10px;
	padding:5px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D1D1D1;	
}
.calendar_menu_line p {
	padding-bottom:0;
	margin-bottom:0;
}
.calendar_menu_line a {
	font-size:13px;
	text-decoration:none;
}